<component name="libraryTable">
  <library name="ZUtil">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/libs/Zutil.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="file://$USER_HOME$/IdeaProjects/Zutil/src" />
    </SOURCES>
  </library>
</component>